Subject: Leben im Ueberfluss der Konsumgesellschaft
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 26 Nov 2010 16:25:00 +0100

Irgendwie hatte man frueher einen komplett anderen Bezug zum Essen. Nicht,
dass ich mir Zeiten des Mangels zurueckwuensche, aber warum kauft man 
soviel Brot, das man dann sowieso wieder wegschmeisst, weil es trocken
geworden ist, weil man im naechsten Einkaufszykluzs wieder Brot mitbringt
und eben erst das frische gegessen wird, weil man nicht mal mehr die
vorhandene Technik nutzt, um es einigermassen haltbar zu machen. Ich
versteh es nicht. Fehlt den Leuten der Bezug zum Leben, zur eignenen Ess-
gewohnheit, zum Geld oder mangelt es ihnen einfach an ein paar rationalen
Grundgedanken zum Thema Wirtschaftlichkeit? Ich moechte gar nicht mit dem
"die armen Kinder in Afrika" (tm) Argument kommen, aber das ist doch ..
naja .. falsch, einfach nur falsch. Man kauft doch nicht Sachen, von denen
man sowieso weiss, dass man sie wegwirft.. und gerade bei Essen ist das
ja nochmal schlimmer, insbesondere wenn man doch auch weiss, dass man
teilweise sogar 24/7 einen Laden findet, der einem Essbares verkauft. Seufz.
Ich verstehe es nicht...